{% extends "base.html" %}
{% set active_page = "people" %}

{% block content %}
<h1 class="mt-5">
  Organizátoři
</h1>
<ul>
  <li>Honza „uhlajs“ Uhlík</li>
  <li class="del">Petr „Hody“ Hodač</li>
  <li class="del">Ondřej „Oskar“ Caletka</li>
  <li class="del">Jan „Šón“ Fleišmann</li>
  <li class="del">Kamil „JP“ Dedecius</li>
  <li class="del">Stanislav Brand</li>
  <li class="del">Miloslav „Moira“ Brada</li>
  <li class="del">Martin „dum8d0g“ Kopta</li>
  <li class="del">Jiří „pils“ Kadaník</li>
  <li class="del">Radim „worwan“ Roška</li>
  <li class="del">Jan „Béda“ Bednář</li>
  <li class="del">Dalibor „bejzz“ Fanta</li>
</ul>

{% endblock %}
